<?php
    define('DB_HOST', '127.0.0.1');
    define('DB_USER', 'exceptionuser');
    define('DB_PASSWORD', '#xCeption');
    define('DB_DATABASE', 'exceptions_testing');
    define('COMPANY_NAME', 'Twenty Codes, LLC');
    define('EMAIL', 'twentycodes@gmail.com');
    define('MAP_LOCATION', '/exceptionhandler/maps/');
    define('REPORT_URL', 'http://powers.doesntexist.com:666/testing/index.php?report=');
    
?>
